/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.baseClass {
    color: red;
  }

  .brx-popup-content{
    position: relative;
  }

  .circled{
    position: relative;
    &::before{
      content: '';
      position: absolute;
      inset: -15px -30px;
      background-color: red;
      background: url("https://domschnitzel.kinsta.cloud/wp-content/uploads/2026/05/Vector-4.svg") no-repeat center center;
      background-size: 100%;
    }
  }

  body{
    padding-bottom: 60px;
    @media (min-width: 992px) {
      padding-bottom: 0px;
    }

  }